﻿/* CSS Public 开始 */
@charset "gbk";
body,div,dl,dt,dd,ul,ol,li,pre,code,form,fieldset,legend,input,button,textarea,blockquote,h1,h2,h3,h4,h5,h6{margin:0;padding:0;} 
body { font-family:"宋体"; background:#d6e8f9; font-size:12px; background:url(bg.gif) repeat-x;}
p{margin:0;padding:0;}
html button::-moz-focus-inner{border-color:transparent!important;} 
html{overflow-x:hidden;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;}
ul,li,dl,dt,dd,ol,h1,h2,h3,h4,h5,h6,span{display:block;list-style:none;}
fieldset,img{border:0;}
html{-webkit-text-size-adjust: none;}

a{
	blr:expression(this.onFocus=this.blur()); /* IE Opera */
    outline:none; /* FF Opera */
	  }
a:focus{
   	-moz-outline-style: none; /* FF */
	  }
/* CSS Public 结束 */


/* -- 外套 -- */
.wrap{width:1000px;  margin:0 auto;}

/* -- 子导航 -- */
.subnav{ width:100%; height:37px;}
.subnav .data{width:398px; line-height:37px; float:left; padding-left:44px;}
.subnav .login{width:458px; line-height:37px; float:left; padding-top:5px;}
.subnav .login .bdbox{width:123px; height:25px; line-height:25px; border:1px #d4d4d4 solid; padding-left:5px; float:left;}
.subnav .login .bdan{ background:url(dlan.gif) no-repeat; border:0; width:71px; height:24px; float:left; line-height:37px; margin-left:3px;}
.subnav span{ width:100px; line-height:37px; float:left;}
.subnav span a{ color:#ff2f00; text-decoration:none;}
.subnav span a:hover{ color:#666;}

/* -- 页眉 -- */
.header{ width:100%; height:167px; margin-bottom:1px;}
.banner{ width:100%; height:167px; background:url(logobanner.jpg) no-repeat;}

/* -- 导航 -- */
.nav{ width:100%; height:35px; background:url(nav_bg.jpg) no-repeat;}
.nav ul{ margin:0; padding:0;}
.nav ul li{ padding: 0 20px 0 20px;line-height:35px; float:left; text-align:center; background:url(nav_line.gif) no-repeat; font-size:14px;}
#navli_sy{background:none; margin-left:40px;}
.nav ul li a{ color:#FFF; text-decoration:none; font-size:14px}
#navlia{color:#FFF;font-size:14px;}
.nav ul li a:hover{ color:#FF0;font-size:14px;}
.nav ul li a:visited{color: #FFF; text-decoration:none; font-size:14px;} /* 已被访问过的链接   蓝色 */
.nav ul li a:active{color: #FFF; text-decoration:none; font-size:14px;}   /* 鼠标点中激活链接   蓝色 */

/* -- 子导航1 -- */
.subnav1{ width:100%; height:38px; background:#e7f2ff; border-bottom: #c2dffe 1px solid; text-align:center}
.subnav1 .scroll{width:622px; line-height:38px; float:left; padding-left:24px; }
.subnav1 .scroll h6{ color:#195ca6; float:left; font-size:12px;}
.subnav1 .scroll ul{ margin:0; padding:0;}
.subnav1 .scroll ul li{ line-height:38px;}
.subnav1 .scroll ul li a{ color:#195ca6; text-decoration:none;}
.subnav1 .scroll ul li a:hover{ color:red;}
.subnav1 .search{width:354px; line-height:38px; padding-top:5px;  float:left;}

.subnav1 .search .bdbox1{width:174px; height:25px; line-height:25px;; border:1px #d4d4d4 solid; padding-left:5px; color:#999999; float:left;}
.subnav1 .search label{font-weight:bold; color:#195ca6;}
.subnav1 .search .bdan1{ background:url(ssan.gif) no-repeat; border:0; width:71px; height:24px; line-height:37px; float:left; margin-left:3px;}

.main{margin-top:16px; height:1480px;}
.main .leftsidebar{width:228px; height:915px; float:left;}
.main .leftsidebar .hldjs{width:216px; margin-bottom:8px;}
.main .leftsidebar .hldjs .hd{ background:url(leftsidebar_hdbg.gif) no-repeat; width:185px; height:31px; line-height:31px; padding-left:31px; color:#195ca6; font-weight:bold;}
.main .leftsidebar .hldjs .list{ width:214px; border-left: 1px #d4ecff solid; border-right: 1px #d4ecff solid; border-bottom: 1px #d4ecff solid; padding-bottom:10px;}
.main .leftsidebar .hldjs .list ul{ margin:0; padding:0;}
.main .leftsidebar .hldjs .list ul li{ line-height:31px; border-bottom:1px solid #d4ecff; width:160px; margin-left:9px; padding-left:35px; background:url(icon1.gif) 8px 0 no-repeat;}
.main .leftsidebar .hldjs .list ul li{ color:#333333; text-decoration:none; font-size:14px;}

.main .leftsidebar .jgsz{width:216px; margin-bottom:8px;}
.main .leftsidebar .jgsz .hd{ background:url(leftsidebar_hdbg.gif) no-repeat; width:185px; height:31px; line-height:31px; padding-left:31px; color:#195ca6; font-weight:bold;}
.main .leftsidebar .jgsz .list{ width:214px; border-left: 1px #d4ecff solid; border-right: 1px #d4ecff solid; border-bottom: 1px #d4ecff solid; padding-bottom:10px;}
.main .leftsidebar .jgsz .list ul{ margin:0; padding:0;}
.main .leftsidebar .jgsz .list ul li{ line-height:31px; border-bottom:1px solid #d4ecff; width:160px; margin-left:9px; padding-left:35px; background:url(icon1.gif) 8px 0 no-repeat;}
.main .leftsidebar .jgsz .list ul li a{ color:#333333; text-decoration:none; font-size:14px;}
.main .leftsidebar .jgsz .list ul li a:hover{color:red;}

.main .leftsidebar .czrz{width:216px; margin-bottom:8px;}
.main .leftsidebar .czrz .hd{ background:url(leftsidebar_hdbg.gif) no-repeat; width:185px; height:31px; line-height:31px; padding-left:31px; color:#195ca6; font-weight:bold;}
.main .leftsidebar .czrz .hd span{ width:80px; float:left;}
.main .leftsidebar .czrz .hd a{ color:#669ad3; font-weight:normal; text-decoration:none; display:block; margin-left:50px; width:50px; float:left;}
.main .leftsidebar .czrz .hd a:hover{ color:red;}
.main .leftsidebar .czrz .list{ width:214px; border-left: 1px #d4ecff solid; border-right: 1px #d4ecff solid; border-bottom: 1px #d4ecff solid; height:244px}
.main .leftsidebar .czrz .list ul{ margin:0; padding:0;}
.main .leftsidebar .czrz .list ul li{ line-height:31px; border-bottom:1px dashed #dedede; width:170px; margin-left:9px; padding-left:25px; background:url(icon2.gif) -3px 3px no-repeat;}
.main .leftsidebar .czrz .list ul li a{ color:#333333; text-decoration:none; font-size:12px;}
.main .leftsidebar .czrz .list ul li a:hover{color:red;}

.main .leftsidebar .kcfw{width:216px; margin-bottom:8px;}
.main .leftsidebar .kcfw .hd{ background:url(leftsidebar_hdbg.gif) no-repeat; width:185px; height:31px; line-height:31px; padding-left:31px; color:#195ca6; font-weight:bold;}
.main .leftsidebar .kcfw .hd span{ width:80px; float:left;}
.main .leftsidebar .kcfw .hd a{ color:#669ad3; font-weight:normal; text-decoration:none; display:block; margin-left:50px; width:50px; float:left;}
.main .leftsidebar .kcfw .hd a:hover{ color:red;}
.main .leftsidebar .kcfw .list{ width:214px; border-left: 1px #d4ecff solid; border-right: 1px #d4ecff solid; border-bottom: 1px #d4ecff solid;height:284px}
.main .leftsidebar .kcfw .list ul{ margin:0; padding:0;}
.main .leftsidebar .kcfw .list ul li{ line-height:31px; border-bottom:1px dashed #dedede; width:170px; margin-left:9px; padding-left:25px; background:url(icon2.gif) -3px 3px no-repeat;}
.main .leftsidebar .kcfw .list ul li a{ color:#333333; text-decoration:none; font-size:12px;}
.main .leftsidebar .kcfw .list ul li a:hover{color:red;}


.main .rightsidebar{width:772px; height:915px; float:left;}

/*新闻中心*/
.main .rightsidebar .xwzx{width:772px; height:267px;}
.main .rightsidebar .xwzx .jd{ width:322px; float:left; }
.main .rightsidebar .xwzx .list{ width:450px; float:left;}
.main .rightsidebar .xwzx .list ul{ margin:0; padding:0;}
.main .rightsidebar .xwzx .list ul h4{ color:#ff2f00; height:33px; line-height:33px; font-size:16px; border-bottom:1px #c2dffe solid; margin-top:2px; margin-bottom:3px; }
.main .rightsidebar .xwzx .list ul h4 a{ color:#ff2f00; text-decoration:none;}
.main .rightsidebar .xwzx .list ul h4 a:hover{color:red;}
.main .rightsidebar .xwzx .list ul li{ width:450px; height:26px; line-height:26px; background:url(icon2.gif) -10px 2px no-repeat; color:#ff5a00; text-align:right; border-bottom:1px #dedede dashed;}
.main .rightsidebar .xwzx .list ul li a{ float:left; color:#666666; text-decoration:none; padding-left:15px; }
.main .rightsidebar .xwzx .list ul li a:hover{ color:red;}

/*招展引会*/
.main .rightsidebar .zzyh{width:770px; height:209px; border:1px #e2e2e2 solid}
.main .rightsidebar .zzyh .hd{background:url(zzyh_hd.jpg) no-repeat; height:36px;}
.main .rightsidebar .zzyh .zshj{width:221px; height:133px; float:left; padding: 10px 23px 29px 20px; border-right:1px solid #CCC;}
.main .rightsidebar .zzyh .zshj .hd1{ height:30px; line-height:30px; color:#f44500;}
.main .rightsidebar .zzyh .zshj .list1 ul{ margin:0; padding:0;}
.main .rightsidebar .zzyh .zshj .list1 ul li{ width:104px; height:40px; line-height:40px; text-align:center; float:left; background:url(zshj_an.jpg) no-repeat;}
.main .rightsidebar .zzyh .zshj .list1 ul li a{ color:#000000; text-decoration:none;}
.main .rightsidebar .zzyh .zshj .list1 ul li a:hover{ color:red;}
.dlwz_mar{margin-left:13px;} .jjgk_mar{margin-top:10px;} .zrhj_mar{margin-left:13px; margin-top:10px;}

.main .rightsidebar .zzyh .yhzc{width:165px; height:133px; float:left; padding: 10px 23px 29px 20px; border-right:1px solid #CCC;}
.main .rightsidebar .zzyh .yhzc .hd1{ height:30px; line-height:30px; color:#f44500;}
.main .rightsidebar .zzyh .yhzc .list1 ul{ margin:0; padding:0;}
.main .rightsidebar .zzyh .yhzc .list1 ul li{ width:100%; height:22px; line-height:15px;float:left;}
.main .rightsidebar .zzyh .yhzc .list1 ul li a{ color:#666666; text-decoration:none;}
.main .rightsidebar .zzyh .yhzc .list1 ul li a:hover{ color:red;}

.main .rightsidebar .zzyh .zsxm{width:252px; height:133px; float:left; padding: 10px 23px 0 20px;}
.main .rightsidebar .zzyh .zsxm .hd1{ height:30px; line-height:30px; color:#f44500;}
.main .rightsidebar .zzyh .zsxm .list1 ul{ margin:0; padding:0;}
.main .rightsidebar .zzyh .zsxm .list1 ul li{ width:126px; height:20px; line-height:20px;float:left;}
.main .rightsidebar .zzyh .zsxm .list1 ul li a{ color:#666666; text-decoration:none;}
.main .rightsidebar .zzyh .zsxm .list1 ul li a:hover{ color:red;}


.main .rightsidebar .zhxx{width:382px; height:220px; float:left; margin-top:7px;}
.main .rightsidebar .zhxx .hd{width:382px; height:31px; line-height:31px; background:url(box4_hdbg.gif) no-repeat; color:#FFF; font-weight:bold;}
.main .rightsidebar .zhxx .hd span{ width:105px; float:left; text-align:center;}
.main .rightsidebar .zhxx .hd a{ color:#669ad3; font-weight:normal; text-decoration:none; display:block; padding-left:220px; width:50px; float:left;}
.main .rightsidebar .zhxx .hd a:hover{ color:red;}

.main .rightsidebar .zhxx .list{width:380px; height:182px; background:#f0f8ff; border:1px solid #addbff; padding-top:5px;}
.main .rightsidebar .zhxx .list ul{ margin:0; padding:0;}
.main .rightsidebar .zhxx .list ul li{ width:366px; height:27px; margin-left:5px; line-height:26px; background:url(icon2.gif) -5px 2px no-repeat; color:#ff5a00; text-align:right; border-bottom:1px #dedede dashed;}
.main .rightsidebar .zhxx .list ul li a{ float:left; color:#666666; text-decoration:none; padding-left:20px; }
.main .rightsidebar .zhxx .list ul li a:hover{ color:red;}


.yqlj{width:100%; height:65px;}
.yqlj ul{ margin:0; padding:0;}
.yqlj ul li{ width:141px; height:50px; float:left; margin-left:22px; margin-top:10px;}

.footer{width:1000px;}

.footer .nav1{ width:100%; height:32px; background:#1257a3;}
.footer .nav1 ul{ margin:0; padding:0;}
.footer .nav1 ul li{ padding: 0 10px 0 10px;line-height:12px; float:left; text-align:center; border-left:1px solid #fff; font-size:12px; margin-top:10px;}
#navli_sy{ border-left:none; margin-left:40px;}
.footer .nav1 ul li a{ color:#FFF; text-decoration:none;}
#navlia1{color:#ffff00; padding-left:140px;}
.footer .nav1 ul li a:hover{ color:#FF0;}

.footer .bq{width:100%; height:152px; margin-top:10px;}
.footer .bq .b_logo{width:185px; height:112px; float:left; border-right:1px solid #cccccc; padding-left:26px; padding-top:23px;}
.footer .bq .jtbq{width:350px; height:110px; float:left; border-right:1px solid #cccccc; padding-left:119px; padding-top:25px;}
.footer .bq .jtbq ul{ margin:0; padding:0;}
.footer .bq .jtbq ul li{ line-height:19px; color:#666;}
.footer .bq .pwj{width:195px; height:55px; float:left; padding-left:123px; padding-top:50px;}

label{ line-height:25px; float:left;}


/*---焦点---*/
	.zztuku {
	width:100%;
	
}
P {
	PADDING-BOTTOM: 0px;
	FONT-STYLE: normal;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-SIZE: 12px;
	PADDING-TOP: 0px;
}
DL {
	PADDING-BOTTOM: 0px;
	FONT-STYLE: normal;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-SIZE: 12px;
	PADDING-TOP: 0px;

}
DT {
	PADDING-BOTTOM: 0px;
	FONT-STYLE: normal;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-SIZE: 12px;
	PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px;
	FONT-STYLE: normal;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-SIZE: 12px;
	PADDING-TOP: 0px;
}
DD IMG{border:#e0e0e0 1px solid; padding:3PX;}
H6 {
	PADDING-BOTTOM: 0px;
	FONT-STYLE: normal;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-SIZE: 12px;
	PADDING-TOP: 0px
}
I {
	PADDING-BOTTOM: 0px;
	FONT-STYLE: normal;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-SIZE: 12px;
	PADDING-TOP: 0px
}
/*IMG {
	BORDER-BOTTOM-STYLE: none;
	BORDER-LEFT-STYLE: none;
	DISPLAY: block;
	BORDER-TOP-STYLE: none;
	BORDER-RIGHT-STYLE: none
}*/
.n {
	DISPLAY: none;
}
.aL {
	DISPLAY: inline;
	float:left;
	width:381px;
}
.f I {
	DISPLAY: inline;
	FLOAT: left;
}
.p {
	LINE-HEIGHT: 24px;
	COLOR: #9f9e9e;
	WIDTH: 275px;
}
/*.f H6 {
	LINE-HEIGHT: 30px;
	PADDING-LEFT: 10px;
	BACKGROUND: url(../images/style_1/titleA.png) #0ea3da no-repeat;
	HEIGHT: 30px;
	COLOR: #fff;
	FONT-SIZE: 14px;
	OVERFLOW: hidden;
	_line-height: 32px
}*/
.f P {
	TEXT-ALIGN: center;
	LINE-HEIGHT: 28px;
	BACKGROUND-COLOR: #ffffff;
	HEIGHT: 28px;
	/*BORDER-TOP: #0ea3da 2px solid*/
}
.f P A {
	COLOR: #fe7100;
	FONT-SIZE: 12px;
	font-weight:bold;
	text-decoration:none;
}
.f P A:hover {
	COLOR: green;
	text-decoration:none;
}
.f DL {
	POSITION: relative;
	float: left;
}
.f DT {
	Z-INDEX: 99;
	POSITION: absolute;
	RIGHT:6px;
	TOP:190px;
}
.f I {
	TEXT-ALIGN: center;
	LINE-HEIGHT: 16px;
	BACKGROUND-COLOR: #676767;
	WIDTH: 16px;
	FONT-FAMILY: Arial;
	HEIGHT: 16px;
	COLOR: #fff;
	CURSOR: pointer;
	MARGIN-RIGHT: 4px;
	FLOAT: left;
}
.f .c {
	/*BORDER-TOP: #f54b00 5px solid;*/
	/*BORDER-BOTTOM: #f54b00 2px solid;*/
	BACKGROUND-COLOR: #f54b00;
	POSITION: relative;
	COLOR: #fff8af;
	FONT-WEIGHT: bold;
	float:left;
	/*TOP: -5px*/
}